[Mongrel] Mongrel crashes - bad doggie

Kaspar Schiess eule at space.ch
Thu Aug 24 03:19:46 EDT 2006

> Try out the latest pre-release to see if you still have the lock-ups:
>   sudo gem install mongrel
> --source=http://mongrel.rubyforge.org/releases/
Now I get

/usr/lib/ruby/1.8/erb.rb:781: [BUG] Segmentation fault
ruby 1.8.4 (2005-12-24) [i386-linux]

That might mean that I'm onto something that has some connection to 
mongrel ;)


More information about the Mongrel-users mailing list